RubyGems Navigation menu

graylog2-resque 0.5.1

A resque failure handler that sends failures to the graylog2 log management facility

Gemfile
          gem 'graylog2-resque', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install graylog2-resque
  
  
  
  
  
  
  

Total downloads 43,374

For this version 42,012

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - February 20, 2012 (13 KB)
  2. 0.5.0 - January 26, 2012 (13 KB)

Runtime Dependencies:

Development Dependencies: